[package]
name = "nap-sdk"
version = "0.1.0"
edition = "2021"

[dependencies]
# Runtime
tokio.workspace = true
axum.workspace = true

# Serialization
serde.workspace = true
serde_json.workspace = true
rbase64.workspace = true

# Database
sqlx.workspace = true

# Util
rsa.workspace = true
thiserror.workspace = true
regex.workspace = true
rand.workspace = true

# Tracing
tracing.workspace = true
tracing-futures.workspace = true
tracing-log.workspace = true
tracing-subscriber.workspace = true
tracing-bunyan-formatter.workspace = true

# Internal
common.workspace = true
